EBOOK-VIEWER(1)

NAME
ebook-viewer - ebook-viewer

ebook-viewer [options] file

View an e-book.

Whenever you pass arguments to ebook-viewer that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPTIES]

--continue
    Zet lezen voort van het vorig geopende boek

--detach
    Loskoppelen van de controleterminal, indien aanwezig (alleen Linux)

--force-reload
    Force reload of all opened books

--full-screen, --fullscreen, -f
    Als dit is opgegeven zal het leesvenster proberen om in volledig scherm te starten.

--help, -h
    toon dit helpbericht en stop

--open-at
    The position at which to open the specified book. The position is a location or position you can get by using the Go to->Location action in the viewer controls. Alternately, you can use the form toc:something and it will open at the location of the first Table of Contents entry that contains the string "something". The form toc-href:something will match the href (internal link destination) of toc nodes. The matching is exact, If you want to match a substring, use the form toc-href-contains:something. The form ref:something will use Reference mode references.

--raise-window
    Indien gespecificeerd, zal het leesvenster proberen naar voren te komen na het opstarten.

--version
    toon programmaversie en stop

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal